Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 14/11/2012, à 02:08

Zigmunt

ps3 media server

Bonjour, alors que jusqu'a present j'arrivais sans probleme a installer ps3 media server, j'obtiens un message d'erreur maintenant. Je viens juste de reinstaller Linux donc je ne comprends pas qu'il y ait des paquets defectueux, peut etre cela vient -il des deux commandes precedentes sudo add-apt-repository ppa:happy-neko/ps3mediaserver et sudo apt-get update, peut etre devrais je essayer sans faire update ?

Pourriez-vous m'aider ? Merci d'avance. Simon



Voici ma commande: sudo apt-get install ps3mediaserver

Et le resultat:

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
ps3mediaserver : Dépend: ps3mediaserver-multiarch mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Hors ligne

#2 Le 14/11/2012, à 11:24

tiramiseb

Re : ps3 media server

peut etre devrais je essayer sans faire update ?

Avec add-repository tu as ajouté une source de package mais tu n'as pas encore mis à jour la liste des packages disponibles.
update permet de mettre à jour la liste des packages disponibles. Sans "update", ça aurait été comme si tu n'avais pas ajouté la source.
Donc update est obligatoire.

Les paquets suivants contiennent des dépendances non satisfaites :
ps3mediaserver : Dépend: ps3mediaserver-multiarch mais ne sera pas installé

Qu'est-ce que ça dit si tu tapes :

sudo apt-get install ps3mediaserver-multiarch

?


Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXème siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

En ligne

#3 Le 15/11/2012, à 01:33

Zigmunt

Re : ps3 media server

Merci de ton aide et pardon pour la réponse tardive (je suis actuellement sur Montréal). Voici ce que j'obtiens.

simon@ubuntu:/$ sudo apt-get install ps3mediaserver-multiarch
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
ps3mediaserver-multiarch : Dépend: ps3mediaserver-multiarch-all mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
simon@ubuntu:/$ sudo apt-get install ps3mediaserver-multiarch-all
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Aucune version du paquet ps3mediaserver-multiarch-all n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source

E: Le paquet « ps3mediaserver-multiarch-all » n'a pas de version susceptible d'être installée

Hors ligne

#4 Le 15/11/2012, à 08:46

tiramiseb

Re : ps3 media server

Sur la page du PPA en question (https://launchpad.net/~happy-neko/+arch … /+packages) on voit que le package "multiarch" a été construit pour amd64 et que le paquet "multiarch-all" a été construit pour i386.
Étant donnés les messages d'erreur que tu montres, j'imagine que tu es en 64 bits...

Peut-être peux-tu tenter de contacter le mainteneur de ces paquets (https://launchpad.net/~happy-neko)...


Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXème siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

En ligne

#5 Le 15/11/2012, à 14:07

Zigmunt

Re : ps3 media server

Oui je suis en 64 bits. Ok je vais le contacter, je te tiens au courant. Merci !

Hors ligne

#6 Le 15/11/2012, à 21:21

Zigmunt

Re : ps3 media server

Alors chez lui ca marche parfaitement (avec un 64 bits) et nous avons essaye plein de choses mais ca n'a pas marche. La seule difference qu'il puisse y avoir est que j'ai utilise wubi pour installer la derniere version de Linux.

Est-ce que ca a pu jouer un role, il ne pense pas mais il m'a suggere d'essayer avec un CD Live Session et de voir si ca changeait quelque chose. D'autres avis ? Merci !

Hors ligne

#7 Le 15/11/2012, à 21:24

tiramiseb

Re : ps3 media server

Tu peux toujours essayer avec un live CD ou un live USB pour voir, oui...

Sinon, je ne saurais trop que te dire...


Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXème siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

En ligne